<ART ID="1350101" PID="2414" JID="133" BPAGE="1350101-1" EPAGE="1350101-78" PII="S0129167X13501012" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE COMPONENTS OF SPACES OF CURVES ON THE 2-SPHERE WITH GEODESIC CURVATURE IN A PRESCRIBED INTERVAL</MTI>
<RTI>On the Components of Spaces of Curves on the 2-Sphere</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICOLAU C.</FNM>
<SNM>SALDANHA</SNM>
<EAD>nicolau@mat.puc-rio.br</EAD>
<X-REF REFID="S0129167X13501012AF001"></X-REF>
</AUT>
<AUT>
<FNM>PEDRO</FNM>
<SNM>Z&#x00DC;HLKE</SNM>
<EAD>pedro@mat.puc-rio.br</EAD>
<X-REF REFID="S0129167X13501012AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13501012AF001">Departamento de Matem&#x00E1;tica, PUC-Rio, R. Marqu&#x00EA;s de S. Vicente 225, Rio de Janeiro, RJ 22453-900, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 November 2013</RE>
<AC>18 November 2013</AC>
<![CDATA[<PUB>3 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Let <F><TEX ID="S0129167X13501012M001">${\mathscr {C}}_{\kappa_1}^{\kappa_2}$</TEX></F> denote the set of all closed curves of class <F>C<SUP>r</SUP></F> on the sphere <B>S</B><SUP>2</SUP> whose geodesic curvatures are constrained to lie in (&#x03BA;<INF>1</INF>, &#x03BA;<INF>2</INF>), furnished with the <F>C<SUP>r</SUP></F> topology (for some <F>r &#x2265; 2</F> and possibly infinite &#x03BA;<INF>1</INF> &#x003C; &#x03BA;<INF>2</INF>). In 1970, J. Li ttle proved that the space <F><TEX ID="S0129167X13501012M002">${\mathscr {C}}_0^{+\infty}$</TEX></F> of closed curves having positive geodesic curvature has three connected components. Let <F>&#x03C1;<INF>i</INF> = <RM>arccot</RM> &#x03BA;<INF>i</INF></F> <F>(i = 1, 2)</F>. We show that <F><TEX ID="S0129167X13501012M003">${\mathscr {C}}_{\kappa_1}^{\kappa_2}$</TEX></F> has <F>n</F> connected components <F><TEX ID="S0129167X13501012M004">${\mathscr {C}}_1, \ldots, {\mathscr {C}}_n$</TEX></F> where <DF><TEX ID="S0129167X13501012E001">$$n = \left\lfloor{\frac{\pi}{\rho_1-\rho_2}}\right\rfloor + 1$$</TEX></DF> and <F><TEX ID="S0129167X13501012M005">${\mathscr {C}}_j$</TEX></F> contains circles traversed <F>j</F> times <F>(1 &#x2264; j &#x2264; n)</F>. The component <F><TEX ID="S0129167X13501012M006">${\mathscr {C}}_{n-1}$</TEX></F> also contains circles traversed <F>(n - 1) + 2k</F> times, and <F><TEX ID="S0129167X13501012M007">${\mathscr {C}}_n$</TEX></F> also contains circles traversed <F>n + 2k</F> times, for any <F>k &#x2208; <B>N</B></F>. Further, each of <F><TEX ID="S0129167X13501012M008">${\mathscr {C}}_1, \ldots, {\mathscr {C}}_{n-2}$</TEX></F> <F>(n &#x2265; 3)</F> is homeomorphic to <B>SO</B><INF>3</INF> &#x00D7; <B>E</B>, where <B>E</B> is the separable Hilbert space. We also obtain a simple characterization of the components in terms of the properties of a curve and prove that <F><TEX ID="S0129167X13501012M009">${\mathscr C}_{\kappa_1}^{\kappa_2}$</TEX></F> is homeomorphic to <F><TEX ID="S0129167X13501012M010">${\mathscr {C}}_{\bar\kappa_1}^{\bar\kappa_2}$</TEX></F> whenever <F><TEX ID="S0129167X13501012M011">$\rho_{1}-\rho_{2} = \bar\rho_{1}-\bar\rho_{2} \ (\bar\rho_{i} = {\rm arccot} \ \bar\kappa_{i})$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Curve</KWD>
<KWD>geodesic curvature</KWD>
<KWD>homotopy</KWD>
<KWD>topology of infinite-dimensional manifolds</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C42</KWD>
<KWD>57N20</KWD>
</KWDG>
</FRONT>
</ART>
